LibreOffice LibreOffice 5.3 SDK API Reference

Modules | Variables
CharacterIteratorMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.

## Constant Groups
constants | com::sun::star::i18n::CharacterIteratorMode
| Constants to specify the type of character iteration.

## Variables
const short | SKIPCHARACTER = 0
| skip characters More...
const short | SKIPCELL = 1
| skip cells More...
const short | SKIPCONTROLCHARACTER = 2
| skip control characters More...